RubyGems Navigation menu

lita-slack-handler 1.0.0

Lita handler for Slack. Deprecated. Use lita-slack instead.

Versiones:

  1. 1.0.0 - December 10, 2014 (6 KB)
  2. 0.2.2 - December 03, 2014 (8 KB)
  3. 0.2.1 - April 29, 2014 (8 KB)
  4. 0.2.0 - January 17, 2014 (8 KB)

dependencias de Runtime (1):

  • lita-slack >= 1.0.0
  • dependencias de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propietarios:

    Autores:

    • Ken J., Jimmy Cuadra

    SHA 256 checksum:

    23fcc62e82e01acc613a0dea006cf1d8423e55ccd8ed949701e4d176c217dfb8

    Total de descargas 11.258

    Para esta versión 2.270

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: